<component name="ArtifactManager">
  <artifact type="exploded-war" name="unnamed">
    <output-path>$PROJECT_DIR$/out/artifacts/unnamed</output-path>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="lib">
          <element id="library" level="project" name="Hibernate 5.4.11-5.4.11" />
          <element id="library" level="project" name="Maven: jstl:jstl:1.2" />
          <element id="library" level="project" name="Maven: javax.servlet:javax.servlet-api:3.1.0" />
          <element id="library" level="project" name="Maven: mysql:mysql-connector-java:8.0.20" />
          <element id="library" level="project" name="Maven: com.google.protobuf:protobuf-java:3.6.1" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-core:5.3.1.Final" />
          <element id="library" level="project" name="Maven: org.jboss.logging:jboss-logging:3.3.2.Final" />
          <element id="library" level="project" name="Maven: javax.persistence:javax.persistence-api:2.2" />
          <element id="library" level="project" name="Maven: org.javassist:javassist:3.22.0-GA" />
          <element id="library" level="project" name="Maven: net.bytebuddy:byte-buddy:1.8.12" />
          <element id="library" level="project" name="Maven: antlr:antlr:2.7.7" />
          <element id="library" level="project" name="Maven: org.jboss.spec.javax.transaction:jboss-transaction-api_1.2_spec:1.1.1.Final" />
          <element id="library" level="project" name="Maven: org.jboss:jandex:2.0.3.Final" />
          <element id="library" level="project" name="Maven: com.fasterxml:classmate:1.3.4" />
          <element id="library" level="project" name="Maven: dom4j:dom4j:1.6.1" />
          <element id="library" level="project" name="Maven: org.hibernate.common:hibernate-commons-annotations:5.0.3.Final" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-c3p0:5.3.6.Final" />
          <element id="library" level="project" name="Maven: com.mchange:c3p0:0.9.5.2" />
          <element id="library" level="project" name="Maven: com.mchange:mchange-commons-java:0.2.11" />
          <element id="library" level="project" name="Maven: log4j:log4j:1.2.17" />
        </element>
        <element id="directory" name="classes">
          <element id="module-output" name="project5" />
        </element>
      </element>
      <element id="javaee-facet-resources" facet="project5/web/Web" />
      <element id="javaee-facet-resources" facet="project5/web/Web2" />
    </root>
  </artifact>
</component>